namespace FingerReader_demo
{
    partial class MainForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.comboBox2 = new System.Windows.Forms.ComboBox();
            this.label11 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.comboBox1 = new System.Windows.Forms.ComboBox();
            this.btnCloseSensor = new System.Windows.Forms.Button();
            this.txtb5 = new System.Windows.Forms.TextBox();
            this.txtb4 = new System.Windows.Forms.TextBox();
            this.label8 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.txtb1 = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.txtb3 = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.btnInitialSensor = new System.Windows.Forms.Button();
            this.txtb2 = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.txt_fingerid = new System.Windows.Forms.TextBox();
            this.btn_register = new System.Windows.Forms.Button();
            this.btn_viewfinger = new System.Windows.Forms.Button();
            this.chk_finger = new System.Windows.Forms.CheckBox();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.btn_saveimg = new System.Windows.Forms.Button();
            this.btn_verifmany = new System.Windows.Forms.Button();
            this.btn_verifysingle = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.txt_verifyid = new System.Windows.Forms.TextBox();
            this.statusBar1 = new System.Windows.Forms.StatusBar();
            this.statusbar0 = new System.Windows.Forms.StatusBarPanel();
            this.sstatusbar1 = new System.Windows.Forms.StatusBarPanel();
            this.sstatusbar2 = new System.Windows.Forms.StatusBarPanel();
            this.statusBarPanel5 = new System.Windows.Forms.StatusBarPanel();
            this.btn_add_tmp_to_cache = new System.Windows.Forms.Button();
            this.axZKFPEngX1 = new AxZKFPEngXControl.AxZKFPEngX();
            this.cmb_fingerindex = new System.Windows.Forms.ComboBox();
            this.label9 = new System.Windows.Forms.Label();
            this.btn_path = new System.Windows.Forms.Button();
            this.txt_path = new System.Windows.Forms.TextBox();
            this.txt_filename = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.btn_ctrLED_R = new System.Windows.Forms.Button();
            this.btn_ctrLED_G = new System.Windows.Forms.Button();
            this.btn_ctrBEEP = new System.Windows.Forms.Button();
            this.groupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.statusbar0)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.sstatusbar1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.sstatusbar2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.statusBarPanel5)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.axZKFPEngX1)).BeginInit();
            this.SuspendLayout();
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.comboBox2);
            this.groupBox2.Controls.Add(this.label11);
            this.groupBox2.Controls.Add(this.label2);
            this.groupBox2.Controls.Add(this.comboBox1);
            this.groupBox2.Controls.Add(this.btnCloseSensor);
            this.groupBox2.Controls.Add(this.txtb5);
            this.groupBox2.Controls.Add(this.txtb4);
            this.groupBox2.Controls.Add(this.label8);
            this.groupBox2.Controls.Add(this.label7);
            this.groupBox2.Controls.Add(this.txtb1);
            this.groupBox2.Controls.Add(this.label6);
            this.groupBox2.Controls.Add(this.txtb3);
            this.groupBox2.Controls.Add(this.label5);
            this.groupBox2.Controls.Add(this.label4);
            this.groupBox2.Controls.Add(this.btnInitialSensor);
            this.groupBox2.Controls.Add(this.txtb2);
            this.groupBox2.Location = new System.Drawing.Point(22, 12);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(300, 203);
            this.groupBox2.TabIndex = 11;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "初始化指纹仪";
            // 
            // comboBox2
            // 
            this.comboBox2.FormattingEnabled = true;
            this.comboBox2.Items.AddRange(new object[] {
            "1",
            "2",
            "3",
            "4"});
            this.comboBox2.Location = new System.Drawing.Point(67, 139);
            this.comboBox2.Name = "comboBox2";
            this.comboBox2.Size = new System.Drawing.Size(60, 20);
            this.comboBox2.TabIndex = 13;
            this.comboBox2.Text = "3";
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(8, 142);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(53, 12);
            this.label11.TabIndex = 12;
            this.label11.Text = "登记次数";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(160, 142);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(53, 12);
            this.label2.TabIndex = 11;
            this.label2.Text = "指纹算法";
            // 
            // comboBox1
            // 
            this.comboBox1.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.comboBox1.FormattingEnabled = true;
            this.comboBox1.Items.AddRange(new object[] {
            "9",
            "10"});
            this.comboBox1.Location = new System.Drawing.Point(231, 139);
            this.comboBox1.Name = "comboBox1";
            this.comboBox1.Size = new System.Drawing.Size(50, 20);
            this.comboBox1.TabIndex = 10;
            this.comboBox1.Text = "9";
            // 
            // btnCloseSensor
            // 
            this.btnCloseSensor.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnCloseSensor.Enabled = false;
            this.btnCloseSensor.Location = new System.Drawing.Point(160, 165);
            this.btnCloseSensor.Name = "btnCloseSensor";
            this.btnCloseSensor.Size = new System.Drawing.Size(123, 23);
            this.btnCloseSensor.TabIndex = 9;
            this.btnCloseSensor.Text = "关闭指纹仪";
            this.btnCloseSensor.UseVisualStyleBackColor = true;
            this.btnCloseSensor.Click += new System.EventHandler(this.btnCloseSensor_Click);
            // 
            // txtb5
            // 
            this.txtb5.Location = new System.Drawing.Point(10, 112);
            this.txtb5.Name = "txtb5";
            this.txtb5.ReadOnly = true;
            this.txtb5.Size = new System.Drawing.Size(273, 21);
            this.txtb5.TabIndex = 8;
            // 
            // txtb4
            // 
            this.txtb4.Location = new System.Drawing.Point(160, 74);
            this.txtb4.Name = "txtb4";
            this.txtb4.ReadOnly = true;
            this.txtb4.Size = new System.Drawing.Size(123, 21);
            this.txtb4.TabIndex = 7;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(187, 59);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(71, 12);
            this.label8.TabIndex = 6;
            this.label8.Text = "ImageHeight";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(36, 59);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(65, 12);
            this.label7.TabIndex = 5;
            this.label7.Text = "ImageWidth";
            // 
            // txtb1
            // 
            this.txtb1.Location = new System.Drawing.Point(10, 35);
            this.txtb1.Name = "txtb1";
            this.txtb1.ReadOnly = true;
            this.txtb1.Size = new System.Drawing.Size(117, 21);
            this.txtb1.TabIndex = 4;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(36, 98);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(59, 12);
            this.label6.TabIndex = 3;
            this.label6.Text = "Sensor SN";
            // 
            // txtb3
            // 
            this.txtb3.Location = new System.Drawing.Point(10, 74);
            this.txtb3.Name = "txtb3";
            this.txtb3.ReadOnly = true;
            this.txtb3.Size = new System.Drawing.Size(117, 21);
            this.txtb3.TabIndex = 5;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(187, 17);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(77, 12);
            this.label5.TabIndex = 2;
            this.label5.Text = "Sensor Index";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(36, 17);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(65, 12);
            this.label4.TabIndex = 1;
            this.label4.Text = "指纹仪数量";
            // 
            // btnInitialSensor
            // 
            this.btnInitialSensor.Cursor = System.Windows.Forms.Cursors.Hand;
            this.btnInitialSensor.Location = new System.Drawing.Point(10, 166);
            this.btnInitialSensor.Name = "btnInitialSensor";
            this.btnInitialSensor.Size = new System.Drawing.Size(117, 20);
            this.btnInitialSensor.TabIndex = 0;
            this.btnInitialSensor.Text = "初始化";
            this.btnInitialSensor.UseVisualStyleBackColor = true;
            this.btnInitialSensor.Click += new System.EventHandler(this.btnInitialSensor_Click);
            // 
            // txtb2
            // 
            this.txtb2.Location = new System.Drawing.Point(160, 35);
            this.txtb2.Name = "txtb2";
            this.txtb2.ReadOnly = true;
            this.txtb2.Size = new System.Drawing.Size(123, 21);
            this.txtb2.TabIndex = 3;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(23, 237);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(71, 12);
            this.label1.TabIndex = 12;
            this.label1.Text = "指纹登记号:";
            // 
            // txt_fingerid
            // 
            this.txt_fingerid.Location = new System.Drawing.Point(98, 231);
            this.txt_fingerid.Name = "txt_fingerid";
            this.txt_fingerid.Size = new System.Drawing.Size(78, 21);
            this.txt_fingerid.TabIndex = 13;
            this.txt_fingerid.Text = "12";
            // 
            // btn_register
            // 
            this.btn_register.Location = new System.Drawing.Point(32, 302);
            this.btn_register.Name = "btn_register";
            this.btn_register.Size = new System.Drawing.Size(273, 23);
            this.btn_register.TabIndex = 14;
            this.btn_register.Text = "登记指纹";
            this.btn_register.UseVisualStyleBackColor = true;
            this.btn_register.Click += new System.EventHandler(this.btn_register_Click);
            // 
            // btn_viewfinger
            // 
            this.btn_viewfinger.Location = new System.Drawing.Point(32, 343);
            this.btn_viewfinger.Name = "btn_viewfinger";
            this.btn_viewfinger.Size = new System.Drawing.Size(117, 23);
            this.btn_viewfinger.TabIndex = 15;
            this.btn_viewfinger.Text = "管理已登记指纹";
            this.btn_viewfinger.UseVisualStyleBackColor = true;
            this.btn_viewfinger.Click += new System.EventHandler(this.btn_viewfinger_Click);
            // 
            // chk_finger
            // 
            this.chk_finger.AutoSize = true;
            this.chk_finger.Checked = true;
            this.chk_finger.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chk_finger.Location = new System.Drawing.Point(184, 233);
            this.chk_finger.Name = "chk_finger";
            this.chk_finger.Size = new System.Drawing.Size(96, 16);
            this.chk_finger.TabIndex = 16;
            this.chk_finger.Text = "验证重复指纹";
            this.chk_finger.UseVisualStyleBackColor = true;
            // 
            // pictureBox1
            // 
            this.pictureBox1.Location = new System.Drawing.Point(356, 12);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(226, 272);
            this.pictureBox1.TabIndex = 17;
            this.pictureBox1.TabStop = false;
            // 
            // btn_saveimg
            // 
            this.btn_saveimg.Location = new System.Drawing.Point(476, 343);
            this.btn_saveimg.Name = "btn_saveimg";
            this.btn_saveimg.Size = new System.Drawing.Size(106, 23);
            this.btn_saveimg.TabIndex = 18;
            this.btn_saveimg.Text = "保存指纹图片";
            this.btn_saveimg.UseVisualStyleBackColor = true;
            this.btn_saveimg.Click += new System.EventHandler(this.btn_saveimg_Click);
            // 
            // btn_verifmany
            // 
            this.btn_verifmany.Location = new System.Drawing.Point(182, 343);
            this.btn_verifmany.Name = "btn_verifmany";
            this.btn_verifmany.Size = new System.Drawing.Size(121, 23);
            this.btn_verifmany.TabIndex = 19;
            this.btn_verifmany.Text = "1:N比对指纹";
            this.btn_verifmany.UseVisualStyleBackColor = true;
            this.btn_verifmany.Click += new System.EventHandler(this.btn_verifmany_Click);
            // 
            // btn_verifysingle
            // 
            this.btn_verifysingle.Location = new System.Drawing.Point(182, 382);
            this.btn_verifysingle.Name = "btn_verifysingle";
            this.btn_verifysingle.Size = new System.Drawing.Size(121, 23);
            this.btn_verifysingle.TabIndex = 20;
            this.btn_verifysingle.Text = "1:1比对指纹";
            this.btn_verifysingle.UseVisualStyleBackColor = true;
            this.btn_verifysingle.Click += new System.EventHandler(this.btn_verifysingle_Click);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(23, 387);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(71, 12);
            this.label3.TabIndex = 21;
            this.label3.Text = "指纹登记号:";
            // 
            // txt_verifyid
            // 
            this.txt_verifyid.Location = new System.Drawing.Point(98, 382);
            this.txt_verifyid.Name = "txt_verifyid";
            this.txt_verifyid.Size = new System.Drawing.Size(75, 21);
            this.txt_verifyid.TabIndex = 22;
            // 
            // statusBar1
            // 
            this.statusBar1.Location = new System.Drawing.Point(0, 445);
            this.statusBar1.Name = "statusBar1";
            this.statusBar1.Panels.AddRange(new System.Windows.Forms.StatusBarPanel[] {
            this.statusbar0,
            this.sstatusbar1,
            this.sstatusbar2,
            this.statusBarPanel5});
            this.statusBar1.ShowPanels = true;
            this.statusBar1.Size = new System.Drawing.Size(613, 24);
            this.statusBar1.TabIndex = 23;
            // 
            // statusbar0
            // 
            this.statusbar0.Alignment = System.Windows.Forms.HorizontalAlignment.Center;
            this.statusbar0.Name = "statusbar0";
            this.statusbar0.Text = "状态:";
            this.statusbar0.Width = 80;
            // 
            // sstatusbar1
            // 
            this.sstatusbar1.Name = "sstatusbar1";
            this.sstatusbar1.Text = "连接状态";
            this.sstatusbar1.Width = 200;
            // 
            // sstatusbar2
            // 
            this.sstatusbar2.Name = "sstatusbar2";
            this.sstatusbar2.Text = "指纹状态";
            this.sstatusbar2.Width = 300;
            // 
            // statusBarPanel5
            // 
            this.statusBarPanel5.Name = "statusBarPanel5";
            this.statusBarPanel5.Width = 200;
            // 
            // btn_add_tmp_to_cache
            // 
            this.btn_add_tmp_to_cache.Location = new System.Drawing.Point(356, 382);
            this.btn_add_tmp_to_cache.Name = "btn_add_tmp_to_cache";
            this.btn_add_tmp_to_cache.Size = new System.Drawing.Size(226, 23);
            this.btn_add_tmp_to_cache.TabIndex = 24;
            this.btn_add_tmp_to_cache.Text = "将数据库指纹模板加载到缓存";
            this.btn_add_tmp_to_cache.UseVisualStyleBackColor = true;
            this.btn_add_tmp_to_cache.Click += new System.EventHandler(this.btn_add_tmp_to_cache_Click);
            // 
            // axZKFPEngX1
            // 
            this.axZKFPEngX1.Enabled = true;
            this.axZKFPEngX1.Location = new System.Drawing.Point(356, 411);
            this.axZKFPEngX1.Name = "axZKFPEngX1";
            this.axZKFPEngX1.OcxState = ((System.Windows.Forms.AxHost.State)(resources.GetObject("axZKFPEngX1.OcxState")));
            this.axZKFPEngX1.Size = new System.Drawing.Size(24, 24);
            this.axZKFPEngX1.TabIndex = 25;
            this.axZKFPEngX1.Visible = false;
            this.axZKFPEngX1.OnCapture += new AxZKFPEngXControl.IZKFPEngXEvents_OnCaptureEventHandler(this.axZKFPEngX1_OnCapture);
            this.axZKFPEngX1.OnImageReceived += new AxZKFPEngXControl.IZKFPEngXEvents_OnImageReceivedEventHandler(this.axZKFPEngX1_OnImageReceived);
            this.axZKFPEngX1.OnFeatureInfo += new AxZKFPEngXControl.IZKFPEngXEvents_OnFeatureInfoEventHandler(this.axZKFPEngX1_OnFeatureInfo);
            this.axZKFPEngX1.OnEnroll += new AxZKFPEngXControl.IZKFPEngXEvents_OnEnrollEventHandler(this.axZKFPEngX1_OnEnroll);
            // 
            // cmb_fingerindex
            // 
            this.cmb_fingerindex.FormattingEnabled = true;
            this.cmb_fingerindex.Items.AddRange(new object[] {
            "左手小拇指",
            "左手无名指",
            "左手中指",
            "左手食指",
            "左手大拇指",
            "右手大拇指",
            "右手食指",
            "右手中指",
            "右手无名指",
            "右手小拇指"});
            this.cmb_fingerindex.Location = new System.Drawing.Point(182, 264);
            this.cmb_fingerindex.Name = "cmb_fingerindex";
            this.cmb_fingerindex.Size = new System.Drawing.Size(106, 20);
            this.cmb_fingerindex.TabIndex = 26;
            this.cmb_fingerindex.Text = "右手食指";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(99, 267);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(77, 12);
            this.label9.TabIndex = 27;
            this.label9.Text = "选择登记手指";
            // 
            // btn_path
            // 
            this.btn_path.Location = new System.Drawing.Point(519, 302);
            this.btn_path.Name = "btn_path";
            this.btn_path.Size = new System.Drawing.Size(63, 23);
            this.btn_path.TabIndex = 28;
            this.btn_path.Text = "选择路径";
            this.btn_path.UseVisualStyleBackColor = true;
            this.btn_path.Click += new System.EventHandler(this.btn_path_Click);
            // 
            // txt_path
            // 
            this.txt_path.Location = new System.Drawing.Point(356, 304);
            this.txt_path.Name = "txt_path";
            this.txt_path.Size = new System.Drawing.Size(157, 21);
            this.txt_path.TabIndex = 29;
            this.txt_path.Text = "D:\\";
            // 
            // txt_filename
            // 
            this.txt_filename.Location = new System.Drawing.Point(403, 343);
            this.txt_filename.Name = "txt_filename";
            this.txt_filename.Size = new System.Drawing.Size(67, 21);
            this.txt_filename.TabIndex = 30;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(356, 348);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(41, 12);
            this.label10.TabIndex = 31;
            this.label10.Text = "文件名";
            // 
            // btn_ctrLED_R
            // 
            this.btn_ctrLED_R.Location = new System.Drawing.Point(120, 416);
            this.btn_ctrLED_R.Name = "btn_ctrLED_R";
            this.btn_ctrLED_R.Size = new System.Drawing.Size(75, 23);
            this.btn_ctrLED_R.TabIndex = 32;
            this.btn_ctrLED_R.Text = "控制红灯";
            this.btn_ctrLED_R.UseVisualStyleBackColor = true;
            this.btn_ctrLED_R.Click += new System.EventHandler(this.btn_ctrLED_Click);
            // 
            // btn_ctrLED_G
            // 
            this.btn_ctrLED_G.Location = new System.Drawing.Point(25, 416);
            this.btn_ctrLED_G.Name = "btn_ctrLED_G";
            this.btn_ctrLED_G.Size = new System.Drawing.Size(75, 23);
            this.btn_ctrLED_G.TabIndex = 33;
            this.btn_ctrLED_G.Text = "控制绿灯";
            this.btn_ctrLED_G.UseVisualStyleBackColor = true;
            this.btn_ctrLED_G.Click += new System.EventHandler(this.btn_ctrLED_G_Click);
            // 
            // btn_ctrBEEP
            // 
            this.btn_ctrBEEP.Location = new System.Drawing.Point(213, 416);
            this.btn_ctrBEEP.Name = "btn_ctrBEEP";
            this.btn_ctrBEEP.Size = new System.Drawing.Size(75, 23);
            this.btn_ctrBEEP.TabIndex = 34;
            this.btn_ctrBEEP.Text = "控制蜂鸣器";
            this.btn_ctrBEEP.UseVisualStyleBackColor = true;
            this.btn_ctrBEEP.Click += new System.EventHandler(this.btn_ctrBEEP_Click);
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(613, 469);
            this.Controls.Add(this.btn_ctrBEEP);
            this.Controls.Add(this.btn_ctrLED_G);
            this.Controls.Add(this.btn_ctrLED_R);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.txt_filename);
            this.Controls.Add(this.txt_path);
            this.Controls.Add(this.btn_path);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.cmb_fingerindex);
            this.Controls.Add(this.axZKFPEngX1);
            this.Controls.Add(this.btn_add_tmp_to_cache);
            this.Controls.Add(this.statusBar1);
            this.Controls.Add(this.txt_verifyid);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.btn_verifysingle);
            this.Controls.Add(this.btn_verifmany);
            this.Controls.Add(this.btn_saveimg);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.chk_finger);
            this.Controls.Add(this.btn_viewfinger);
            this.Controls.Add(this.btn_register);
            this.Controls.Add(this.txt_fingerid);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.groupBox2);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.Name = "MainForm";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "指纹仪demo";
            this.Load += new System.EventHandler(this.MainForm_Load);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.statusbar0)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.sstatusbar1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.sstatusbar2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.statusBarPanel5)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.axZKFPEngX1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.Button btnCloseSensor;
        private System.Windows.Forms.TextBox txtb5;
        private System.Windows.Forms.TextBox txtb4;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.TextBox txtb1;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox txtb3;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Button btnInitialSensor;
        private System.Windows.Forms.TextBox txtb2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txt_fingerid;
        private System.Windows.Forms.Button btn_register;
        private System.Windows.Forms.Button btn_viewfinger;
        private System.Windows.Forms.CheckBox chk_finger;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ComboBox comboBox1;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.Button btn_saveimg;
        private System.Windows.Forms.Button btn_verifmany;
        private System.Windows.Forms.Button btn_verifysingle;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox txt_verifyid;
        private System.Windows.Forms.StatusBar statusBar1;
        private System.Windows.Forms.StatusBarPanel statusbar0;
        private System.Windows.Forms.StatusBarPanel sstatusbar1;
        private System.Windows.Forms.StatusBarPanel sstatusbar2;
        private System.Windows.Forms.StatusBarPanel statusBarPanel5;
        private System.Windows.Forms.Button btn_add_tmp_to_cache;
        private AxZKFPEngXControl.AxZKFPEngX axZKFPEngX1;
        private System.Windows.Forms.ComboBox cmb_fingerindex;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Button btn_path;
        private System.Windows.Forms.TextBox txt_path;
        private System.Windows.Forms.TextBox txt_filename;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.ComboBox comboBox2;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Button btn_ctrLED_R;
        private System.Windows.Forms.Button btn_ctrLED_G;
        private System.Windows.Forms.Button btn_ctrBEEP;
    }
}

